.warning_page_wrap{background:url(https://www.successdreamlife.com/iclubz/storage-2/themes/theme_image_6.jpg)}
.index_visitor_top{background:url(https://www.successdreamlife.com/iclubz/storage-2/themes/theme_image_7.jpg)}
.site_logo a{background-image:url(https://www.successdreamlife.com/iclubz/storage-2/themes/theme_image_8.png)}
@media (min-width: 220px) and (max-width: 900px){background-image:url(https://www.successdreamlife.com/iclubz/storage-2/themes/theme_image_9.png)}
.visitor_site_logo a{background-image:url(https://www.successdreamlife.com/iclubz/storage-2/themes/theme_image_10.png)}
.site_header_cont{background:#3e8ed8}
